Get MessageBundle by key
1 min
GET
//v1/message-bundles/{category}/{locale}/{key}
categorystringUnique identifier for a message bundle category.
localestringUnique identifier for a message bundle locale.
keystringUnique identifier for a message bundle.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200<p>Success–message-bundle details returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
500Internal server error.
curl --request GET \
--url //v1/message-bundles/{category}/{locale}/{key} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'